{% extends 'components/section.html' %}
{% set section_title = 'Votos por mandato' %}
{% set section_id = 'vps' %}
{%- block section_intro %}
<p class="lead">Quantos votos foram necessários para eleger cada deputado de cada lista?</p>
<p>Esta grandeza é frequentemente utilizada para aferir o custo (em votos) de obter cada mandato.</p>
{% endblock -%}
{% block section_markup %}
{{ markup|safe }}
{% endblock %}
